DRM_MODESET_UNLOCK_C(9)

NAME
drm_modeset_unlock_crtc - drop crtc lock

SYNOPSIS

void drm_modeset_unlock_crtc(struct drm_crtc * crtc);

ARGUMENTS

crtc
    drm crtc

DESCRIPTION

This drops the crtc lock acquire with drm_modeset_lock_crtc and all other locks acquired through the hidden context.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT